[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONArray.Items

Indexed access to the values in the array

## Declaration

Source position: fpjson.pp line 579

`public property TJSONArray.Items : TJSONData;default;`

## Description

Items is introduced in TJSONData.Items. TJSONArray simply declares it as the default property.

## See also

TJSONData.Items |  | Indexed access to sub-items